Imagick::queryFontMetrics
Imagick::queryFormats
Imagick
PHP Manual

# Imagick::queryFonts

Returns the configured fonts

### Description

array Imagick::queryFonts ([ string `$pattern` = "*" ] )

Returns the configured fonts.

### Parameters

`pattern`

  The query pattern

### Return Values

Returns an array containing the configured fonts.

### Errors/Exceptions

Throws ImagickException on error.